uuid: 4c31ef2f-2769-444f-a045-f137a968ac0a
langcode: fr
status: true
dependencies:
  module:
    - config_pages
id: config_pages.field_titre
field_name: field_titre
entity_type: config_pages
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
